Besoin d'aide.
Forum Multirotors et Drones
MikroKopter de Andy
Merci de vous connecter ou de vous inscrire.

Connexion avec identifiant, mot de passe et durée de la session

Auteur Sujet: Besoin d'aide.  (Lu 1325 fois)

ChickenRun

  • Modérateur Global
  • Membre Héroïque
  • ******
  • Hors ligne Hors ligne
  • Messages: 4 576
  • Jérôme
Besoin d'aide.
« le: 28 mars 2012 à 18:35:38 »

Bonjour tout le monde.

Je suis en train de réaliser un montage d'elektor. C'est un enregistreur méteo. (je mets le pdf du schéma de montage)

Plusieurs années avant, un autre montage était paru, c'était un baro altimètre.

J'ai contacté le concepteur de l'enregistreur météo pour savoir s'il pouvait modifier son programme pour le transformer en altimètre.
La semaine dernière, il m'envoie le programme pour un atmel 328 (d'ou ma recherche d'atmel 328).

Sur le montage acheté à Elektor c'est un atmel 88 qui est arrivé programmé.

Donc mon problème:
Depuis 3 jours  :lemur: :lemur: j'essaye de programmer l'atmel 328 inséré sur le montage (via le port isp) et à l'aide du programmateur my smartusb mk2.
Et le logiciel refuse de programmer  :pckc:.

Est ce dû à l'absence de bootloader?
Comment faire?

A cet instant je télécharge avr studio pour essayer de programmer comme me l'a conseillé Ulix.
Je remercie aussi Amourdurisk pour son aide.

Merci pour vos réponses.

ps: dans le n° d'elektor de ce mois ci, j'ai était publié dans le courrier des lecteurs, concernant la conversion du data logger en baroaltimètre.
IP archivée
@+. ChickenRun

Mikrokopter:
Flight Ctrl Hard:2.1 Soft:V2.14a / 4x ROXXY 2827-35 / 4x GRAUPNER 11x5 / Bl-Ctrl Hard:V1.2 Soft:V0.41 / Navi Ctrl Hard:V2.0 Soft:V2.14d / MK GPS / MK TOOL V2.14d / WI 232 / PKT / LiPo 4s / EPI-OSD / EPI-STROM / MX20 V:1.207 & Dragon Link V1

ChickenRun

  • Modérateur Global
  • Membre Héroïque
  • ******
  • Hors ligne Hors ligne
  • Messages: 4 576
  • Jérôme
Besoin d'aide.
« Réponse #1 le: 29 mars 2012 à 05:02:08 »

Salut.

Alors personne? :shout:
IP archivée
@+. ChickenRun

Mikrokopter:
Flight Ctrl Hard:2.1 Soft:V2.14a / 4x ROXXY 2827-35 / 4x GRAUPNER 11x5 / Bl-Ctrl Hard:V1.2 Soft:V0.41 / Navi Ctrl Hard:V2.0 Soft:V2.14d / MK GPS / MK TOOL V2.14d / WI 232 / PKT / LiPo 4s / EPI-OSD / EPI-STROM / MX20 V:1.207 & Dragon Link V1